Support » Plugins » [Plugin: Customize Your Community] Does Not Work in 2.9.2 with Thesis 1.6 Theme

  • I love the idea but installed on my site and it was a complete mess. The login page is my front end background image except with simple text floating outside of any div.

    Will this plugin be updated to work with latest WP release? I’d really like to use it.

    Thanks.

  • The topic ‘[Plugin: Customize Your Community] Does Not Work in 2.9.2 with Thesis 1.6 Theme’ is closed to new replies.